Bug 236904 - graphics/darktable: Update to 2.6.2
Summary: graphics/darktable: Update to 2.6.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jean-Sébastien Pédron
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-30 19:50 UTC by Darren Mulligan
Modified: 2019-04-22 19:36 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (dumbbell)


Attachments
Patch to update darktable to 2.6.2. (3.43 KB, patch)
2019-03-30 19:50 UTC, Darren Mulligan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Darren Mulligan 2019-03-30 19:50:09 UTC
Created attachment 203265 [details]
Patch to update darktable to 2.6.2.

Updates darktable to 2.6.2.

patch-src-CMakeLists.txt gets most removed because the problem CFLAGS are no longer present.

Tested compiles and working.
Comment 1 kunda 2019-04-04 16:58:20 UTC
Thanks for the patch
Comment 2 kunda 2019-04-21 14:05:42 UTC
any progress ?
Comment 3 commit-hook freebsd_committer 2019-04-22 10:37:48 UTC
A commit references this bug:

Author: dumbbell
Date: Mon Apr 22 10:36:58 UTC 2019
New revision: 499628
URL: https://svnweb.freebsd.org/changeset/ports/499628

Log:
  graphics/darktable: Update to 2.6.2

  Release notes:
  * https://www.darktable.org/2019/03/darktable-262-released/

  PR:		236904
  Submitted by:	Darren Mulligan <fixer@bsdmail.com>

Changes:
  head/graphics/darktable/Makefile
  head/graphics/darktable/distinfo
  head/graphics/darktable/files/patch-src_CMakeLists.txt
  head/graphics/darktable/pkg-plist
Comment 4 Jean-Sébastien Pédron freebsd_committer 2019-04-22 19:36:14 UTC
Thank you for the patch! And sorry for the delay...